.container {
	width: 3rem;
	height: 3rem;
}

.icon {
	fill-opacity: 0;
	animation-name: draw, fillIn;
	animation-duration: 2.5s, .75s;
	animation-iteration-count: 1, 1;
	animation-fill-mode: forwards, forwards;
	animation-delay: 0s, 1.25s;
}

@keyframes draw {
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes fillIn {
	from { 
		fill-opacity: 0;
	}
	to { 
		fill-opacity: 1;
	}
}